// Copyright (C) 2021 The Qt Company Ltd.
// SPDX-License-Identifier: LicenseRef-Qt-Commercial

#ifndef PYSIDEQMLREGISTERTYPE_P_H
#define PYSIDEQMLREGISTERTYPE_P_H

#include <sbkpython.h>

PyTypeObject *qObjectType();


namespace PySide::Qml {

PyObject *qmlNamedElementMacro(PyObject *pyObj, const char *typeName);

}

#endif // PYSIDEQMLREGISTERTYPE_P_H
